package com.dao;

import com.entity.TestEntity;
import com.utils.Page;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface ITestDao {
    List<TestEntity> findAll();
    List<TestEntity> list(Page page);
    int total();
}